<nav class="navbar navbar-expand-lg navbar-light bg-light mb-4">
    <div class="container">
    <a class="navbar-brand" href="/">Peliculas App</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
  
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav ml-auto">
        <li class="nav-item">
          <a class="nav-link" href="/add">Agregar Pelicula</a>
        </li>
      </ul>
    </div>
</div>
  </nav>